﻿.Noticialistapost .post_relacionados {display:none}
.Noticialistapost .botones_noticia {display:none}


div.lomasleido {margin:20px 30px 10px 0px;border:0px solid #f2f2f2;padding:10px;vertical-align:top;height:auto;position:relative} 
div.lomasleido h3 {padding:10px 0px 10px 20px;font-weight:normal;font-size:1em;} 
div.lomasleido div.contenido {position:relative;vertical-align:top; 
width:80%; 
width: -moz-calc(80% - 40px); 
width: -webkit-calc(80% - 40px); 
width: calc(80% - 40px); 
display:inline-block;-webkit-border-radius:8px;-moz-border-radius: 8px;border-radius: 8px;padding:10px 20px 10px 20px} 
div.lomasleido div.imagen {display:inline-block;vertical-align:top; 
width:15%; 
width: -moz-calc(20% - 15px); 
width: -webkit-calc(20% - 15px); 
width: calc(20% - 15px); 
height:100%;position:absolute;right:0px;background-repeat:no-repeat;background-position:center center;background-size:cover;margin:0px 0px 0px 15px;opacity:0.6;-webkit-border-radius:8px;-moz-border-radius: 8px;border-radius: 8px;} 
div.lomasleido div.barra_stats {position:relative;background-color:#C3CAAB;height:30px;margin-left:20px;} 
div.lomasleido div.barra_txt {position:absolute;left:5px;z-index:2;color:#fff;line-height:30px} 
div.lomasleido div.barra_valor {position:absolute;height:30px;background-color:#6E912C;z-index:1;} 
div.lomasleido a.url {margin:10px 0px 10px 20px;display:inline-block;position:relative} 
div.lomasleido a.url:before {font-family:fontello;content:'\e819';padding:0px 4px 4px 0px;color:#A8DFF4;font-size:1.2em} 
div.lomasleido:hover a.url:before {color:#0099CC} 
div.lomasleido:hover > div.imagen 
{ 
animation-name:fadeIn; 
animation-duration:4s; 
animation-timing-function: linear; 
-webkit-animation-name: fadeIn; 
-webkit-animation-duration: 4s; 
-webkit-animation-timing-function: linear; 
-moz-animation-name: fadeIn; 
-moz-animation-duration: 4s; 
-moz-animation-timing-function: linear; 
-o-animation-name: fadeIn; 
-o-animation-duration: 4s; 
-o-animation-timing-function: linear; 
-ms-animation-name: fadeIn; 
-ms-animation-duration: 4s; 
-ms-animation-timing-function: linear; 
visibility: visible !important; 
} 
div.lomasleido:hover > div.contenido {background-color:#f2f2f2} 
div.lomasleido:hover > div.contenido div.barra_stats div.barra_valor{ 
animation-name:sizeIn; 
animation-duration:0.5s; 
animation-timing-function: linear; 
-webkit-animation-name: sizeIn; 
-webkit-animation-duration: 0.5s; 
-webkit-animation-timing-function: linear; 
-moz-animation-name: sizeIn; 
-moz-animation-duration: 0.5s; 
-moz-animation-timing-function: linear; 
-o-animation-name: sizeIn; 
-o-animation-duration: 0.5s; 
-o-animation-timing-function: linear; 
-ms-animation-name: sizeIn; 
-ms-animation-duration: 0.5s; 
-ms-animation-timing-function: linear; 
visibility: visible !important; 
} 
/**********animaciones********/ 
@keyframes sizeIn {   0%{width:0px}    } 
@-webkit-keyframes sizeIn {   0%{width:0px}    } 
@-moz-keyframes sizeIn {   0%{width:0px}    } 
@-o-keyframes sizeIn {   0%{width:0px}    } 
@-ms-keyframes sizeIn {   0%{width:0px}    } 
@keyframes fadeIn { 50% {opacity:1; }} 
@-webkit-keyframes fadeIn { 50% {opacity:1; }} 
@-moz-keyframes fadeIn { 50% {opacity:1; }} 
@-o-keyframes fadeIn { 50% {opacity:1; }} 
@-ms-keyframes fadeIn { 50% {opacity:1; }} 